<?xml version="1.0" encoding="UTF-8"?>
<schema xmlns="http://purl.oclc.org/dsdl/schematron" queryBinding="xslt2">
   <title>Schematron file for transaction elgaimpf Kompletter Immunisierungsstatus 2019 (1.2.40.0.34.777.4.4.16 2019-01-15T16:37:00)</title>
   <ns uri="urn:hl7-org:v3" prefix="hl7"/>
   <ns uri="urn:hl7-org:v3" prefix="cda"/>
   <ns uri="http://www.w3.org/2001/XMLSchema-instance" prefix="xsi"/>
   <ns uri="http://www.w3.org/2001/XMLSchema" prefix="xs"/>
   <!-- Add extra namespaces -->
   <ns uri="http://www.w3.org/XML/1998/namespace" prefix="xml"/>
   <ns uri="urn:ihe:pharm:medication" prefix="pharm"/>
   <ns uri="urn:hl7-at:v3" prefix="hl7at"/>
   <ns uri="urn:hl7-org:ips" prefix="ips"/>
   <ns uri="urn:hl7-org:sdtc" prefix="sdtc"/>
   <!-- Include realm specific schematron -->
   <!-- Include datatype abstract schematrons -->
   <pattern>
      <include href="include/DTr1_AD.sch"/>
      <include href="include/DTr1_AD.CA.sch"/>
      <include href="include/DTr1_AD.CA.BASIC.sch"/>
      <include href="include/DTr1_AD.DE.sch"/>
      <include href="include/DTr1_AD.EPSOS.sch"/>
      <include href="include/DTr1_AD.IPS.sch"/>
      <include href="include/DTr1_AD.NL.sch"/>
      <include href="include/DTr1_ADXP.sch"/>
      <include href="include/DTr1_ANY.sch"/>
      <include href="include/DTr1_BIN.sch"/>
      <include href="include/DTr1_BL.sch"/>
      <include href="include/DTr1_BN.sch"/>
      <include href="include/DTr1_BXIT_IVL_PQ.sch"/>
      <include href="include/DTr1_CD.sch"/>
      <include href="include/DTr1_CD.EPSOS.sch"/>
      <include href="include/DTr1_CD.IPS.sch"/>
      <include href="include/DTr1_CD.SDTC.sch"/>
      <include href="include/DTr1_CE.sch"/>
      <include href="include/DTr1_CE.EPSOS.sch"/>
      <include href="include/DTr1_CE.IPS.sch"/>
      <include href="include/DTr1_CO.sch"/>
      <include href="include/DTr1_CO.EPSOS.sch"/>
      <include href="include/DTr1_CR.sch"/>
      <include href="include/DTr1_CS.sch"/>
      <include href="include/DTr1_CS.LANG.sch"/>
      <include href="include/DTr1_CV.sch"/>
      <include href="include/DTr1_CV.EPSOS.sch"/>
      <include href="include/DTr1_CV.IPS.sch"/>
      <include href="include/DTr1_ED.sch"/>
      <include href="include/DTr1_EIVL.event.sch"/>
      <include href="include/DTr1_EIVL_TS.sch"/>
      <include href="include/DTr1_EN.sch"/>
      <include href="include/DTr1_ENXP.sch"/>
      <include href="include/DTr1_GLIST.sch"/>
      <include href="include/DTr1_GLIST_PQ.sch"/>
      <include href="include/DTr1_GLIST_TS.sch"/>
      <include href="include/DTr1_hl7nl-INT.sch"/>
      <include href="include/DTr1_hl7nl-IVL_QTY.sch"/>
      <include href="include/DTr1_hl7nl-IVL_TS.sch"/>
      <include href="include/DTr1_hl7nl-PIVL_TS.sch"/>
      <include href="include/DTr1_hl7nl-PQ.sch"/>
      <include href="include/DTr1_hl7nl-QSET_QTY.sch"/>
      <include href="include/DTr1_hl7nl-RTO.sch"/>
      <include href="include/DTr1_hl7nl-TS.sch"/>
      <include href="include/DTr1_II.sch"/>
      <include href="include/DTr1_II.AT.ATU.sch"/>
      <include href="include/DTr1_II.AT.BLZ.sch"/>
      <include href="include/DTr1_II.AT.DVR.sch"/>
      <include href="include/DTr1_II.AT.KTONR.sch"/>
      <include href="include/DTr1_II.EPSOS.sch"/>
      <include href="include/DTr1_II.NL.AGB.sch"/>
      <include href="include/DTr1_II.NL.BIG.sch"/>
      <include href="include/DTr1_II.NL.BSN.sch"/>
      <include href="include/DTr1_II.NL.URA.sch"/>
      <include href="include/DTr1_II.NL.UZI.sch"/>
      <include href="include/DTr1_INT.sch"/>
      <include href="include/DTr1_INT.NONNEG.sch"/>
      <include href="include/DTr1_INT.POS.sch"/>
      <include href="include/DTr1_IVL_INT.sch"/>
      <include href="include/DTr1_IVL_MO.sch"/>
      <include href="include/DTr1_IVL_PQ.sch"/>
      <include href="include/DTr1_IVL_REAL.sch"/>
      <include href="include/DTr1_IVL_TS.sch"/>
      <include href="include/DTr1_IVL_TS.CH.TZ.sch"/>
      <include href="include/DTr1_IVL_TS.EPSOS.TZ.sch"/>
      <include href="include/DTr1_IVL_TS.EPSOS.TZ.OPT.sch"/>
      <include href="include/DTr1_IVL_TS.IPS.TZ.sch"/>
      <include href="include/DTr1_IVXB_INT.sch"/>
      <include href="include/DTr1_IVXB_MO.sch"/>
      <include href="include/DTr1_IVXB_PQ.sch"/>
      <include href="include/DTr1_IVXB_REAL.sch"/>
      <include href="include/DTr1_IVXB_TS.sch"/>
      <include href="include/DTr1_list_int.sch"/>
      <include href="include/DTr1_MO.sch"/>
      <include href="include/DTr1_ON.sch"/>
      <include href="include/DTr1_PIVL_TS.sch"/>
      <include href="include/DTr1_PN.sch"/>
      <include href="include/DTr1_PN.CA.sch"/>
      <include href="include/DTr1_PN.NL.sch"/>
      <include href="include/DTr1_PQ.sch"/>
      <include href="include/DTr1_PQR.sch"/>
      <include href="include/DTr1_QTY.sch"/>
      <include href="include/DTr1_REAL.sch"/>
      <include href="include/DTr1_REAL.NONNEG.sch"/>
      <include href="include/DTr1_REAL.POS.sch"/>
      <include href="include/DTr1_RTO.sch"/>
      <include href="include/DTr1_RTO_PQ_PQ.sch"/>
      <include href="include/DTr1_RTO_QTY_QTY.sch"/>
      <include href="include/DTr1_SC.sch"/>
      <include href="include/DTr1_SD.TEXT.sch"/>
      <include href="include/DTr1_SLIST.sch"/>
      <include href="include/DTr1_SLIST_PQ.sch"/>
      <include href="include/DTr1_SLIST_TS.sch"/>
      <include href="include/DTr1_ST.sch"/>
      <include href="include/DTr1_SXCM_INT.sch"/>
      <include href="include/DTr1_SXCM_MO.sch"/>
      <include href="include/DTr1_SXCM_PQ.sch"/>
      <include href="include/DTr1_SXCM_REAL.sch"/>
      <include href="include/DTr1_SXCM_TS.sch"/>
      <include href="include/DTr1_SXPR_TS.sch"/>
      <include href="include/DTr1_TEL.sch"/>
      <include href="include/DTr1_TEL.AT.sch"/>
      <include href="include/DTr1_TEL.CA.EMAIL.sch"/>
      <include href="include/DTr1_TEL.CA.PHONE.sch"/>
      <include href="include/DTr1_TEL.EPSOS.sch"/>
      <include href="include/DTr1_TEL.IPS.sch"/>
      <include href="include/DTr1_TEL.NL.EXTENDED.sch"/>
      <include href="include/DTr1_thumbnail.sch"/>
      <include href="include/DTr1_TN.sch"/>
      <include href="include/DTr1_TS.sch"/>
      <include href="include/DTr1_TS.AT.TZ.sch"/>
      <include href="include/DTr1_TS.AT.VAR.sch"/>
      <include href="include/DTr1_TS.CH.TZ.sch"/>
      <include href="include/DTr1_TS.DATE.sch"/>
      <include href="include/DTr1_TS.DATE.FULL.sch"/>
      <include href="include/DTr1_TS.DATE.MIN.sch"/>
      <include href="include/DTr1_TS.DATETIME.MIN.sch"/>
      <include href="include/DTr1_TS.DATETIMETZ.MIN.sch"/>
      <include href="include/DTr1_TS.EPSOS.TZ.sch"/>
      <include href="include/DTr1_TS.EPSOS.TZ.OPT.sch"/>
      <include href="include/DTr1_TS.IPS.TZ.sch"/>
      <include href="include/DTr1_URL.sch"/>
      <include href="include/DTr1_URL.NL.EXTENDED.sch"/>
   </pattern>

   <!-- Include the project schematrons related to scenario KompletterImmunisierungsstatus -->

   <!-- eimpf_document_KompletterImmunisierungsstatus -->
   <pattern>
      <title>eimpf_document_KompletterImmunisierungsstatus</title>
      <rule fpi="RUL-EXPEL" context="/">
         <assert role="warning"
                 test="descendant-or-self::hl7:ClinicalDocument[hl7:templateId[@root = '1.2.40.0.34.6.0.11.0.1'] and hl7:templateId[@root = '1.2.40.0.34.7.19'] and hl7:templateId[@root = '1.2.40.0.34.6.0.11.0.4.1'][@extension = 'XDSdocumentEntry.formatCode^urn:hl7-at:eImpf:2019'] and hl7:templateId[@root = '1.3.6.1.4.1.19376.1.5.3.1.1.18.1.2']]"
                 see="http://elga.art-decor.org/elgaimpf-html-20210325T124611/tmp-1.2.40.0.34.6.0.11.0.4-2019-04-04T101028.html">(eimpf_document_KompletterImmunisierungsstatus): Instance is expected to have the following element: descendant-or-self::hl7:ClinicalDocument[hl7:templateId[@root = '1.2.40.0.34.6.0.11.0.1'] and hl7:templateId[@root = '1.2.40.0.34.7.19'] and hl7:templateId[@root = '1.2.40.0.34.6.0.11.0.4.1'][@extension = 'XDSdocumentEntry.formatCode^urn:hl7-at:eImpf:2019'] and hl7:templateId[@root = '1.3.6.1.4.1.19376.1.5.3.1.1.18.1.2']]</assert>
      </rule>
   </pattern>
   <include href="include/1.2.40.0.34.6.0.11.0.4-2019-04-04T101028.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.0.4-2019-04-04T101028-closed.sch"/>


   <!-- Create phases for more targeted validation on large instances -->
   <phase id="AllExceptClosed">
      <active pattern="template-1.2.40.0.34.6.0.11.0.4-2019-04-04T101028"/>
      <active pattern="template-1.2.40.0.34.6.0.11.2.1-2021-02-19T114643"/>
      <active pattern="template-1.2.40.0.34.6.0.11.2.2-2021-02-19T114626"/>
      <active pattern="template-1.2.40.0.34.6.0.11.2.4-2021-02-19T114430"/>
      <active pattern="template-1.2.40.0.34.6.0.11.2.5-2019-05-20T082055"/>
      <active pattern="template-1.2.40.0.34.6.0.11.2.7-2019-04-12T160634"/>
      <active pattern="template-1.2.40.0.34.6.0.11.2.8-2021-02-19T115813"/>
      <active pattern="template-1.2.40.0.34.6.0.11.3.1-2021-02-19T124649"/>
      <active pattern="template-1.2.40.0.34.6.0.11.3.10-2021-02-19T124715"/>
      <active pattern="template-1.2.40.0.34.6.0.11.3.11-2021-02-19T124256"/>
      <active pattern="template-1.2.40.0.34.6.0.11.3.14-2021-02-19T124340"/>
      <active pattern="template-1.2.40.0.34.6.0.11.3.15-2019-08-05T140453"/>
      <active pattern="template-1.2.40.0.34.6.0.11.3.16-2019-08-05T141712"/>
      <active pattern="template-1.2.40.0.34.6.0.11.3.18-2019-08-05T141239"/>
      <active pattern="template-1.2.40.0.34.6.0.11.3.2-2021-02-19T124721"/>
      <active pattern="template-1.2.40.0.34.6.0.11.3.20-2021-02-19T124324"/>
      <active pattern="template-1.2.40.0.34.6.0.11.3.21-2021-02-19T124333"/>
      <active pattern="template-1.2.40.0.34.6.0.11.3.22-2021-02-19T124727"/>
      <active pattern="template-1.2.40.0.34.6.0.11.3.28-2021-02-19T124659"/>
      <active pattern="template-1.2.40.0.34.6.0.11.3.3-2021-02-19T124707"/>
      <active pattern="template-1.2.40.0.34.6.0.11.3.5-2021-02-19T124642"/>
      <active pattern="template-1.2.40.0.34.6.0.11.3.8-2019-05-20T072416"/>
      <active pattern="template-1.2.40.0.34.6.0.11.3.9-2019-05-20T081225"/>
      <active pattern="template-1.2.40.0.34.6.0.11.9.14-2021-02-19T135147"/>
      <active pattern="template-1.2.40.0.34.6.0.11.9.17-2021-02-19T133615"/>
      <active pattern="template-1.2.40.0.34.6.0.11.9.21-2021-02-19T133624"/>
      <active pattern="template-1.2.40.0.34.6.0.11.9.28-2021-02-19T133632"/>
      <active pattern="template-1.2.40.0.34.6.0.11.9.31-2021-02-19T133513"/>
      <active pattern="template-1.2.40.0.34.6.0.11.9.32-2021-02-19T133722"/>
   </phase>
   <phase id="eimpf_document_KompletterImmunisierungsstatus">
      <active pattern="template-1.2.40.0.34.6.0.11.0.4-2019-04-04T101028"/>
   </phase>
   <phase id="eimpf_document_KompletterImmunisierungsstatus-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.0.4-2019-04-04T101028-closed"/>
   </phase>
   <phase id="atcdabrr_section_ImpfungenKodiert-20210219T114643">
      <active pattern="template-1.2.40.0.34.6.0.11.2.1-2021-02-19T114643"/>
   </phase>
   <phase id="atcdabrr_section_ImpfungenKodiert-20210219T114643-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.2.1-2021-02-19T114643-closed"/>
   </phase>
   <phase id="atcdabrr_section_ImpfempfehlungenKodiert-20210219T114626">
      <active pattern="template-1.2.40.0.34.6.0.11.2.2-2021-02-19T114626"/>
   </phase>
   <phase id="atcdabrr_section_ImpfempfehlungenKodiert-20210219T114626-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.2.2-2021-02-19T114626-closed"/>
   </phase>
   <phase id="atcdabrr_section_ExpositionsrisikoPersonengruppenKodiert-20210219T114430">
      <active pattern="template-1.2.40.0.34.6.0.11.2.4-2021-02-19T114430"/>
   </phase>
   <phase id="atcdabrr_section_ExpositionsrisikoPersonengruppenKodiert-20210219T114430-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.2.4-2021-02-19T114430-closed"/>
   </phase>
   <phase id="eimpf_section_ImpfrelevanteErkrankungen">
      <active pattern="template-1.2.40.0.34.6.0.11.2.5-2019-05-20T082055"/>
   </phase>
   <phase id="eimpf_section_ImpfrelevanteErkrankungen-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.2.5-2019-05-20T082055-closed"/>
   </phase>
   <phase id="eimpf_section_AntikoerperBestimmungKodiert">
      <active pattern="template-1.2.40.0.34.6.0.11.2.7-2019-04-12T160634"/>
   </phase>
   <phase id="eimpf_section_AntikoerperBestimmungKodiert-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.2.7-2019-04-12T160634-closed"/>
   </phase>
   <phase id="atcdabbr_section_Uebersetzung-20210219T115813">
      <active pattern="template-1.2.40.0.34.6.0.11.2.8-2021-02-19T115813"/>
   </phase>
   <phase id="atcdabbr_section_Uebersetzung-20210219T115813-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.2.8-2021-02-19T115813-closed"/>
   </phase>
   <phase id="atcdabbr_entry_Immunization-20210219T124649">
      <active pattern="template-1.2.40.0.34.6.0.11.3.1-2021-02-19T124649"/>
   </phase>
   <phase id="atcdabbr_entry_Immunization-20210219T124649-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.3.1-2021-02-19T124649-closed"/>
   </phase>
   <phase id="atcdabbr_entry_ImmunizationSchedule-20210219T124715">
      <active pattern="template-1.2.40.0.34.6.0.11.3.10-2021-02-19T124715"/>
   </phase>
   <phase id="atcdabbr_entry_ImmunizationSchedule-20210219T124715-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.3.10-2021-02-19T124715-closed"/>
   </phase>
   <phase id="atcdabrr_entry_Comment-20210219T124256">
      <active pattern="template-1.2.40.0.34.6.0.11.3.11-2021-02-19T124256"/>
   </phase>
   <phase id="atcdabrr_entry_Comment-20210219T124256-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.3.11-2021-02-19T124256-closed"/>
   </phase>
   <phase id="atcdabbr_entry_externalDocument-20210219T124340">
      <active pattern="template-1.2.40.0.34.6.0.11.3.14-2021-02-19T124340"/>
   </phase>
   <phase id="atcdabbr_entry_externalDocument-20210219T124340-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.3.14-2021-02-19T124340-closed"/>
   </phase>
   <phase id="eimpf_entry_AntikoerperBestimmungDataProcessing">
      <active pattern="template-1.2.40.0.34.6.0.11.3.15-2019-08-05T140453"/>
   </phase>
   <phase id="eimpf_entry_AntikoerperBestimmungDataProcessing-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.3.15-2019-08-05T140453-closed"/>
   </phase>
   <phase id="eimpf_entry_AntikoerperBestimmungLaboratoryObservation">
      <active pattern="template-1.2.40.0.34.6.0.11.3.16-2019-08-05T141712"/>
   </phase>
   <phase id="eimpf_entry_AntikoerperBestimmungLaboratoryObservation-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.3.16-2019-08-05T141712-closed"/>
   </phase>
   <phase id="eimpf_entry_AntikoerperBestimmungBatteryOrganizer">
      <active pattern="template-1.2.40.0.34.6.0.11.3.18-2019-08-05T141239"/>
   </phase>
   <phase id="eimpf_entry_AntikoerperBestimmungBatteryOrganizer-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.3.18-2019-08-05T141239-closed"/>
   </phase>
   <phase id="atcdabbr_entry_ImmunizationTarget-20210219T124721">
      <active pattern="template-1.2.40.0.34.6.0.11.3.2-2021-02-19T124721"/>
   </phase>
   <phase id="atcdabbr_entry_ImmunizationTarget-20210219T124721-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.3.2-2021-02-19T124721-closed"/>
   </phase>
   <phase id="atcdabbr_entry_ExpositionsrisikoProblemConcern-20210219T124324">
      <active pattern="template-1.2.40.0.34.6.0.11.3.20-2021-02-19T124324"/>
   </phase>
   <phase id="atcdabbr_entry_ExpositionsrisikoProblemConcern-20210219T124324-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.3.20-2021-02-19T124324-closed"/>
   </phase>
   <phase id="atcdabbr_entry_ExpositionsrisikoProblem-20210219T124333">
      <active pattern="template-1.2.40.0.34.6.0.11.3.21-2021-02-19T124333"/>
   </phase>
   <phase id="atcdabbr_entry_ExpositionsrisikoProblem-20210219T124333-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.3.21-2021-02-19T124333-closed"/>
   </phase>
   <phase id="atcdabbr_entry_impfPlan-20210219T124727">
      <active pattern="template-1.2.40.0.34.6.0.11.3.22-2021-02-19T124727"/>
   </phase>
   <phase id="atcdabbr_entry_impfPlan-20210219T124727-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.3.22-2021-02-19T124727-closed"/>
   </phase>
   <phase id="atcdabbr_entry_ImmunizationImpfungNichtAngegeben-20210219T124659">
      <active pattern="template-1.2.40.0.34.6.0.11.3.28-2021-02-19T124659"/>
   </phase>
   <phase id="atcdabbr_entry_ImmunizationImpfungNichtAngegeben-20210219T124659-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.3.28-2021-02-19T124659-closed"/>
   </phase>
   <phase id="atcdabbr_entry_ImmunizationRecommendation-20210219T124707">
      <active pattern="template-1.2.40.0.34.6.0.11.3.3-2021-02-19T124707"/>
   </phase>
   <phase id="atcdabbr_entry_ImmunizationRecommendation-20210219T124707-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.3.3-2021-02-19T124707-closed"/>
   </phase>
   <phase id="atcdabbr_entry_ImmunizationBillability-20210219T124642">
      <active pattern="template-1.2.40.0.34.6.0.11.3.5-2021-02-19T124642"/>
   </phase>
   <phase id="atcdabbr_entry_ImmunizationBillability-20210219T124642-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.3.5-2021-02-19T124642-closed"/>
   </phase>
   <phase id="eimpf_entry_ImpfrelevanteErkrankungenProblemConcern">
      <active pattern="template-1.2.40.0.34.6.0.11.3.8-2019-05-20T072416"/>
   </phase>
   <phase id="eimpf_entry_ImpfrelevanteErkrankungenProblemConcern-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.3.8-2019-05-20T072416-closed"/>
   </phase>
   <phase id="eimpf_entry_ImpfrelevanteErkrankungProblemEntry">
      <active pattern="template-1.2.40.0.34.6.0.11.3.9-2019-05-20T081225"/>
   </phase>
   <phase id="eimpf_entry_ImpfrelevanteErkrankungProblemEntry-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.3.9-2019-05-20T081225-closed"/>
   </phase>
   <phase id="atcdabbr_other_ParticipantBodyTranscriber-20210219T135147">
      <active pattern="template-1.2.40.0.34.6.0.11.9.14-2021-02-19T135147"/>
   </phase>
   <phase id="atcdabbr_other_ParticipantBodyTranscriber-20210219T135147-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.9.14-2021-02-19T135147-closed"/>
   </phase>
   <phase id="atcdabbr_other_PerformerBody">
      <active pattern="template-1.2.40.0.34.6.0.11.9.17-2021-02-19T133615"/>
   </phase>
   <phase id="atcdabbr_other_PerformerBody-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.9.17-2021-02-19T133615-closed"/>
   </phase>
   <phase id="atcdabbr_other_PerformerBodyImpfendePerson-20210219T133624">
      <active pattern="template-1.2.40.0.34.6.0.11.9.21-2021-02-19T133624"/>
   </phase>
   <phase id="atcdabbr_other_PerformerBodyImpfendePerson-20210219T133624-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.9.21-2021-02-19T133624-closed"/>
   </phase>
   <phase id="atcdabbr_other_PerformerBodyLaboratory-20210219T133632">
      <active pattern="template-1.2.40.0.34.6.0.11.9.28-2021-02-19T133632"/>
   </phase>
   <phase id="atcdabbr_other_PerformerBodyLaboratory-20210219T133632-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.9.28-2021-02-19T133632-closed"/>
   </phase>
   <phase id="atcdabbr_other_vaccineProductNichtAngegeben-20210219T133513">
      <active pattern="template-1.2.40.0.34.6.0.11.9.31-2021-02-19T133513"/>
   </phase>
   <phase id="atcdabbr_other_vaccineProductNichtAngegeben-20210219T133513-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.9.31-2021-02-19T133513-closed"/>
   </phase>
   <phase id="atcdabbr_other_vaccineProduct-20210219T133722">
      <active pattern="template-1.2.40.0.34.6.0.11.9.32-2021-02-19T133722"/>
   </phase>
   <phase id="atcdabbr_other_vaccineProduct-20210219T133722-closed">
      <active pattern="template-1.2.40.0.34.6.0.11.9.32-2021-02-19T133722-closed"/>
   </phase>

   <!-- Include schematrons from templates with explicit * or ** context (but no representing templates), only those used in scenario template -->

   <!-- atcdabrr_section_ImpfungenKodiert -->
   <include href="include/1.2.40.0.34.6.0.11.2.1-2021-02-19T114643.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.2.1-2021-02-19T114643-closed.sch"/>
   <!-- atcdabrr_section_ImpfempfehlungenKodiert -->
   <include href="include/1.2.40.0.34.6.0.11.2.2-2021-02-19T114626.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.2.2-2021-02-19T114626-closed.sch"/>
   <!-- atcdabrr_section_ExpositionsrisikoPersonengruppenKodiert -->
   <include href="include/1.2.40.0.34.6.0.11.2.4-2021-02-19T114430.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.2.4-2021-02-19T114430-closed.sch"/>
   <!-- eimpf_section_ImpfrelevanteErkrankungen -->
   <include href="include/1.2.40.0.34.6.0.11.2.5-2019-05-20T082055.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.2.5-2019-05-20T082055-closed.sch"/>
   <!-- eimpf_section_AntikoerperBestimmungKodiert -->
   <include href="include/1.2.40.0.34.6.0.11.2.7-2019-04-12T160634.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.2.7-2019-04-12T160634-closed.sch"/>
   <!-- atcdabbr_section_Uebersetzung -->
   <include href="include/1.2.40.0.34.6.0.11.2.8-2021-02-19T115813.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.2.8-2021-02-19T115813-closed.sch"/>
   <!-- atcdabbr_entry_Immunization -->
   <include href="include/1.2.40.0.34.6.0.11.3.1-2021-02-19T124649.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.3.1-2021-02-19T124649-closed.sch"/>
   <!-- atcdabbr_entry_ImmunizationSchedule -->
   <include href="include/1.2.40.0.34.6.0.11.3.10-2021-02-19T124715.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.3.10-2021-02-19T124715-closed.sch"/>
   <!-- atcdabrr_entry_Comment -->
   <include href="include/1.2.40.0.34.6.0.11.3.11-2021-02-19T124256.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.3.11-2021-02-19T124256-closed.sch"/>
   <!-- atcdabbr_entry_externalDocument -->
   <include href="include/1.2.40.0.34.6.0.11.3.14-2021-02-19T124340.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.3.14-2021-02-19T124340-closed.sch"/>
   <!-- eimpf_entry_AntikoerperBestimmungDataProcessing -->
   <include href="include/1.2.40.0.34.6.0.11.3.15-2019-08-05T140453.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.3.15-2019-08-05T140453-closed.sch"/>
   <!-- eimpf_entry_AntikoerperBestimmungLaboratoryObservation -->
   <include href="include/1.2.40.0.34.6.0.11.3.16-2019-08-05T141712.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.3.16-2019-08-05T141712-closed.sch"/>
   <!-- eimpf_entry_AntikoerperBestimmungBatteryOrganizer -->
   <include href="include/1.2.40.0.34.6.0.11.3.18-2019-08-05T141239.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.3.18-2019-08-05T141239-closed.sch"/>
   <!-- atcdabbr_entry_ImmunizationTarget -->
   <include href="include/1.2.40.0.34.6.0.11.3.2-2021-02-19T124721.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.3.2-2021-02-19T124721-closed.sch"/>
   <!-- atcdabbr_entry_ExpositionsrisikoProblemConcern -->
   <include href="include/1.2.40.0.34.6.0.11.3.20-2021-02-19T124324.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.3.20-2021-02-19T124324-closed.sch"/>
   <!-- atcdabbr_entry_ExpositionsrisikoProblem -->
   <include href="include/1.2.40.0.34.6.0.11.3.21-2021-02-19T124333.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.3.21-2021-02-19T124333-closed.sch"/>
   <!-- atcdabbr_entry_impfPlan -->
   <include href="include/1.2.40.0.34.6.0.11.3.22-2021-02-19T124727.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.3.22-2021-02-19T124727-closed.sch"/>
   <!-- atcdabbr_entry_ImmunizationImpfungNichtAngegeben -->
   <include href="include/1.2.40.0.34.6.0.11.3.28-2021-02-19T124659.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.3.28-2021-02-19T124659-closed.sch"/>
   <!-- atcdabbr_entry_ImmunizationRecommendation -->
   <include href="include/1.2.40.0.34.6.0.11.3.3-2021-02-19T124707.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.3.3-2021-02-19T124707-closed.sch"/>
   <!-- atcdabbr_entry_ImmunizationBillability -->
   <include href="include/1.2.40.0.34.6.0.11.3.5-2021-02-19T124642.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.3.5-2021-02-19T124642-closed.sch"/>
   <!-- eimpf_entry_ImpfrelevanteErkrankungenProblemConcern -->
   <include href="include/1.2.40.0.34.6.0.11.3.8-2019-05-20T072416.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.3.8-2019-05-20T072416-closed.sch"/>
   <!-- eimpf_entry_ImpfrelevanteErkrankungProblemEntry -->
   <include href="include/1.2.40.0.34.6.0.11.3.9-2019-05-20T081225.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.3.9-2019-05-20T081225-closed.sch"/>
   <!-- atcdabbr_other_ParticipantBodyTranscriber -->
   <include href="include/1.2.40.0.34.6.0.11.9.14-2021-02-19T135147.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.9.14-2021-02-19T135147-closed.sch"/>
   <!-- atcdabbr_other_PerformerBody -->
   <include href="include/1.2.40.0.34.6.0.11.9.17-2021-02-19T133615.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.9.17-2021-02-19T133615-closed.sch"/>
   <!-- atcdabbr_other_PerformerBodyImpfendePerson -->
   <include href="include/1.2.40.0.34.6.0.11.9.21-2021-02-19T133624.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.9.21-2021-02-19T133624-closed.sch"/>
   <!-- atcdabbr_other_PerformerBodyLaboratory -->
   <include href="include/1.2.40.0.34.6.0.11.9.28-2021-02-19T133632.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.9.28-2021-02-19T133632-closed.sch"/>
   <!-- atcdabbr_other_vaccineProductNichtAngegeben -->
   <include href="include/1.2.40.0.34.6.0.11.9.31-2021-02-19T133513.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.9.31-2021-02-19T133513-closed.sch"/>
   <!-- atcdabbr_other_vaccineProduct -->
   <include href="include/1.2.40.0.34.6.0.11.9.32-2021-02-19T133722.sch"/>
   <include href="include/1.2.40.0.34.6.0.11.9.32-2021-02-19T133722-closed.sch"/>

</schema>
